<%= form_for @tower, :html => { :multipart => true } do |f| %>
  <% if @tower.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@tower.errors.count, "error") %> prohibited this tower from being saved:</h2>

      <ul>
      <% @tower.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :name %><br />
    <%= f.text_field :name %>
  </div>
  <div class="field">
    <%= f.label :description %><br />
    <%= f.text_field :description %>
  </div>
  <div class="field">
    <%= f.label :total_steps %><br />
    <%= f.text_field :total_steps %>
  </div>
  <div class="field">
    <%= f.label :step_height %><br />
    <%= f.text_field :step_height %>
  </div>
  <div class="field">
    <%= f.label :tag %><br />
    <%= f.text_field :tag %>
  </div>
  <div class="field">
    <%= f.label :photo %>
    <%= f.file_field :photo %>
  </div>
  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
